@media (max-width:900px){
  .gkp3z7n .i8e54s15ojlo{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lz3qjjzsjl4{justify-content:flex-start}
  .o4dn4g69wo,.dweib9ei8gue,.bcdt5riv8,.gp2wduetvyg5o0e,.xhdqxrprpmw{grid-template-columns:1fr!important}
  .tkbx5a6e3vhn{display:block!important;transform:none!important}
  .s65xzsgebfjfl6c .bcdt5riv8{grid-template-columns:1fr}
  .h3rzg7f h2{font-size:34px}
}
@media (max-width:560px){
  .i8e54s15ojlo{width:min(100% - 24px,1180px)}
  .o4dn4g69wo{padding:18px}
  .plevqkz3x{padding:6px 7px;font-size:13px}
  .eq4qqkv4ehzk2l,.tkbx5a6e3vhn,.p0vx3vuipch,.ranidnw04hw901w,.n0z0jfrewt4iq,.wbgxpi3rl5qj8sw{padding:16px}
}
